
        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }
        .video-container {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            overflow: hidden;
            z-index: -1;
        }
        .video-container video {
            position: absolute;
            top: 50%;
            left: 50%;
            min-width: 100%;
            min-height: 100%;
            width: auto;
            height: auto;
            transform: translate(-50%, -50%);
            filter: brightness(50%);
        }
        .content {
            position: relative;
            z-index: 1;
            display: flex;
            justify-content: center;
            align-items: center;
            height: 90vh;
            color: white;
            text-align: center;
        }
        .content .teaser {
            font-size: 9.1vw;
            font-weight: bold;
            color: #FFF;
        }
        .content .teaser-sub {
            font-size: 3.8vw;
            font-weight: bold;
            color: #FFF;
            
        }
        .content .teaser-pre {
            font-size: 2.8vw;
            font-weight: bold;
            color: #FFF;
            margin-top: -35px;
        }
        .copy {
            font-family: 'Goldman';
            font-size: 1vw;
            color: white;
            position: absolute;
            bottom: 15px;
            filter: brightness(50%);
            left: 10%;
            right: 10%;
            text-align: center;
        }